

.font-header{

    font-weight: 800 !important;
    letter-spacing: 0em !important;
    line-height:0.9em;
}

.font-header-body{

    font-weight: 800 !important;
    letter-spacing: 0.1em !important;
    line-height:1em;
}

/* ============================== 
HERO
============================== */

#pdp .hero {
    background: #000;
    background-size: cover;
    display: table;
    height: 692px;
    margin-top: 0px;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index:1;
}

#pdp .hero #hero-img {
    
    position:absolute;
    left: 0;
    top: 0;
    z-index:-1;

    max-width: 100%;
    max-height: 100%;
    height: auto;
}
    
#pdp .hero video {
    position:absolute;
    z-index:0;
    display:block;
}

 #pdp  .hero .wrapper {
        display:table-cell;
        vertical-align:middle;
        text-align:center;
        height:100%;
        color:#fff;
        position: relative;
        width: 100%;
        padding: 0 5%;
        background: rgba(0,0,0,1);
    }
    

#pdp .hero .content_wrapper {
    color: #fff;
    display:table-cell;
    max-width: 100%;
    padding: 9em 1em 0;
    position: relative;
    text-align: center;
    vertical-align:middle;
    width: 100%;
}

#pdp .hero h1 {
    color:#fff;
    position: relative;
    font-size: 14em;
    font-weight: 700;
    display:block;
    margin: 0;
    max-width: 1200px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    margin: 0 auto 0em;
    z-index:1;
}

#pdp .hero h2{
    font-size: 4em;
}


#pdp .hero .content_wrapper h3 {
    position: relative;
    color: #fff;
    display: block;
    text-transform: uppercase;
    width: 90%;
    font-size: 1.4em;
    z-index: 1;
    font-weight: 400;
    letter-spacing: 0.3em;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    margin: .5em auto 0;
}

#pdp .hero .content_wrapper h3 span{
    font-size:0.6em;
}

#pdp .hero span {
    line-height:2em;
    font-size:1em;
    letter-spacing:0.3em;
}

#pdp .hero .cta{
    color:#fff;
    display:inline-block;
    margin:4em auto 9em;
}

#pdp .hero .cta:hover{
    color:#fff;
}


/* ============================== 
INTEREST POINTS
============================== */

#pdp .interest-points {
    background:white url('../img/section3_bg.jpg')no-repeat;
    background-size:cover;
    height:690px;
    padding:6em 0;

}

#pdp .interest-points .content_wrapper {
    margin: 0 auto;
    max-width: 960px;
    width: 100%;
    color: #fff;
}

#pdp .interest-points .content_wrapper .full.centered{
    width:100%;
    height:100%;
    position:relative;
    text-align:center;
}

#pdp .interest-points .content_wrapper .full h2.header {
    color:#000;
    font-weight:600;  
    max-width:338px;
    margin:1em auto 0;
}

#pdp .interest-points .keyboard {
    margin-top:4em;
    position: relative;
}

#pdp .interest-points .keyboard img.product-img {
    width: 100%;
    margin: auto;
    position: relative;
    transition:500ms opacity;
    z-index:1;
}

#pdp .interest-points .keyboard img.product-img.back{
    left:0;
}

#pdp .interest-points .keyboard.front img.product-img.front{
    opacity:1;
}

#pdp .interest-points .keyboard.front img.product-img.back{
    opacity:0;
    position: absolute;
    top:0;
}

#pdp .interest-points .keyboard.back img.product-img.front{
    opacity:0;
}

#pdp .interest-points .keyboard.back img.product-img.back{
    left:0;
    opacity:1;
    position: absolute;
    top:0;
}

#pdp .interest-points .keyboard img.product-img.shadow {
    position:absolute;
    transform: scale(1.4);
    transform-origin: 50% 20%;
    z-index:0;
}

#pdp .interest-points .keyboard button {
    background:none;
    border: none;
    height: 60px;
    width: 60px;
    position: absolute;
    transform:translateX(20px) translateY(-20px);
    z-index:2;
}

#pdp .interest-points .keyboard button .svg{
    overflow:visible;
    pointer-events:none;
}

#pdp .interest-points .keyboard button:focus {
    outline: 0 !important;
}

#pdp .interest-points .keyboard button .svg path{
    fill: #fff;
}

#pdp .interest-points .keyboard button.active .svg path{
    fill: rgb(0,132,255, 0.8);
}

#pdp .interest-points .keyboard button .svg path.bullet{
    transform-origin:50%;
    transform:scale(0.8);
}

#pdp .interest-points .keyboard button .svg path.ring{
    transform-origin:50% 50%;
}

#pdp .interest-points .keyboard button.ping .svg path.ring{
    animation:ping 1500ms infinite;
}

@keyframes ping{
    0%{
        opacity:1;
        transform:scale(1);
    }
    100%{
        opacity:0;
        transform:scale(2);
    }
}

/* ============================== 
POINTS
============================== */
#pdp .interest-points .keyboard #one {
    right: 17%;
    top: 14%;
}

#pdp .interest-points .keyboard #two {
    right: 90%;
    top: 50%;
}

#pdp .interest-points .keyboard #three {
    right: 11%;
    top: 84%;
}

#pdp .interest-points .keyboard #four {
    right: 43%;
    top: 58%;
}

#pdp .interest-points .keyboard #five {
    right: 55.5%;
    top: 7%;
}

#pdp .interest-points .keyboard #six {
    right: 58.5%;
    top: 34%;
}

#pdp .interest-points .keyboard #seven {
    right: 90.5%;
    top: 11%;
}

#pdp .interest-points .keyboard.front #one,
#pdp .interest-points .keyboard.front #two,
#pdp .interest-points .keyboard.front #three,
#pdp .interest-points .keyboard.front #four,
#pdp .interest-points .keyboard.front #seven {
    opacity:1;
    pointer-events:auto;
}

#pdp .interest-points .keyboard.back #one,
#pdp .interest-points .keyboard.back #two,
#pdp .interest-points .keyboard.back #three,
#pdp .interest-points .keyboard.back #four,
#pdp .interest-points .keyboard.back #seven {
    opacity:0;
    pointer-events:none;
}

#pdp .interest-points .keyboard.front #five,
#pdp .interest-points .keyboard.front #six {
    opacity:0;
    pointer-events:none;
}

#pdp .interest-points .keyboard.back #five,
#pdp .interest-points .keyboard.back #six {
    opacity:1;
    pointer-events:auto;
}

#pdp .interest-points .all {
    background-color: #000;
    border-radius: 3px;
    border:1px solid #a9a9a9;
    color: #4e4e4e;
    height: 170px;
    width: 395px;
    overflow:hidden;
    z-index:2;
}

#pdp .interest-points .all .text {
    color: #4e4e4e;
    float: right;
    width: 57%;
}

#pdp .interest-points .all .text .wrap {
    padding: 0 30px 0 25px;
    text-align: left;
}

#pdp .interest-points .all .text .wrap p {
    color:#a9a9a9;
    line-height: 1.5em !important;
}

#pdp .interest-points .all .text .wrap h3 {
    line-height: 15px;
    letter-spacing: -.2px;
}

#pdp .interest-points .all .image {
    float: left;
    overflow:hidden;
    width: 43%;
}

#pdp .interest-points .all .image img {
    width: 171px;
}

#pdp .interest-points .all h3 {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    text-transform: none;
    letter-spacing: normal;
}

#pdp .interest-points .all p {
    font-size:1em;
}

#pdp .interest-points .all.new .image .new-label{
    bottom:0;
    color:#fff;
    background:rgb(0,132,255, 0.8);
    position:absolute;
    text-align:center;
    transform:rotate(-90deg) translateX(-21px);
    transform-origin: 0 0;
    width:172px;
}

#pdp .interest-points .all.new .image .new-label p{
    margin:0;
}

#pdp .interest-points .flip-nav{
    background:rgba(255, 255, 255, 0.5);
    border-radius:20px;
    display:block;
    margin: 2em auto 0;
    padding:0 5px;
    position: relative;
    width:130px;
}

#pdp .interest-points .flip-nav .flip-option{
    cursor:pointer;
    display:inline-block;
    padding:0.5em 0;
    width:50%;
}

#pdp .interest-points .flip-nav .flip-option.selected{
    pointer-events:none;
}

#pdp .interest-points .flip-nav .flip-option#flip-front{
    border-right:1px solid #b9b9b9;
    width: calc(50% - 5px);
}

#pdp .interest-points .flip-nav .flip-option h4{
    color:#000;
    font-size:10px;
    font-weight:400;
    margin:0;
    text-align:center;
    transition:500ms color;
}

#pdp .interest-points .flip-nav .flip-option.selected h4{
    color:rgb(0,132,255, 1);
}

#pdp .interest-points .flip-nav .flip-option:hover h4{
    color:#848484;
}

/* ============================== 
YOUR WAY
============================== */
#pdp .your-way{
    background: #000;
    background-size: cover;
    display:block;
    overflow: visible;
    padding: 10em 0 20em;
    width:100%;
    z-index:1;
}

#pdp .your-way p {
    color:#979597;
    font-weight: 100;
    line-height: 1.5em;
    margin-top: 3em;
}

#pdp .your-way .white_bar {
    bottom:0;
    height:100px;
    overflow:visible;
    position:absolute;
    width:100%;
}

#pdp .your-way .content_wrapper{
    display:block;
    margin:0 auto;
    max-width:1200px;
    overflow:visible;
    vertical-align: middle;
    width:100%;
}

#pdp .your-way .half{
    display:inline-block;
    vertical-align:middle;
}

#pdp .your-way .content_wrapper .right{
    display:inline-block;
    vertical-align:middle;
    width:44%;
}

#pdp .your-way .content_wrapper .right #icue-logo{
    width:170px;
    max-width:70%;
    margin-bottom:0;
}

#pdp .your-way .content_wrapper .right h2{
    color:#fff;
    font-size:2.5em;
    font-weight:800;
}

#pdp .your-way .content_wrapper .right h2.header{
    margin-top:1em;
}

#pdp .your-way .content_wrapper .right h4{
    color:#fff;
    font-weight:400;
    letter-spacing:0.01em;
    margin:1.5em 0 0;
    font-size:1.3em;
}

#pdp .your-way .content_wrapper .right p{
    color:#979597;
    margin:1em 0 0;
    font-weight:400;
}

#pdp .your-way .content_wrapper .left {
    color: #fff;
    display: inline-block;
    margin-RIGHT:3%;
    max-width: 600px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}

#pdp .your-way .lighting-controls {
    color: white;
    margin: 20px auto 20px 0;
    max-width:270px;
    text-align: left;
    width:100%;
}

#pdp .your-way .keyboard-container {
    position: relative;
    height: 100%;
    padding-top: 33%;
    width: 100%;
}

#pdp .your-way .keyboard{
    width:100%;
}

#pdp .your-way .keyboard-foreground {
    background: url('https://cwsmgmt.corsair.com/pdp/k70-rgb-mk2/img/your-way-keyboard.png') center no-repeat;
    background-size: 100% 100%;
    height: 100%;
    position: absolute;
    top:0;
    width: 100%;
    z-index: 2;
}

#pdp .your-way #keyboard-background {
    position: absolute;
    height: calc(100% - 2px);
    left:0;
    top:0;
    transform:translateY(1px);
    width: calc(100% - 1px);
    z-index: 1;
}

/* Custom select */
#pdp .your-way .select-container {
    box-sizing: border-box;
    position: relative;
    display: inline-block;
    background-color: #2e2e2c;
    border: 1px solid #696969;
    cursor: pointer;
    text-align: left;
}
#pdp .your-way .select-container, .select, .option {
    width: 100%;
    padding: 0 7px;
}
#pdp .your-way .options {
    background:#2e2e2c;
    border-left: solid 1px #474747;
    border-right: solid 1px #474747;
    border-bottom: solid 1px #474747;
    height: 0;
    left: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 2.3em;
    transform:translateY(-1px) translateX(-1px);
    transition: height 0.25s ease-out;
    width:100%;
    z-index: 1;
}
#pdp .your-way .options.expanded {
    transition: height 0.25s ease-in;
}
#pdp .your-way .select, .option {
    color: #faf10f;
    letter-spacing: 0.1em;
    line-height: 1em;
    padding: 0.6em 0.3em;
    text-transform: uppercase;
    width: 100%;
}
#pdp .your-way .select {
    background: url('https://cwsmgmt.corsair.com/pdp/k70-rgb-mk2/img/your-way-arrow.png') no-repeat 98% 50%;
    background-size:6%;
}
#pdp .your-way .option {
    background: #030303;
    border-bottom: solid 1px #474747;
    color: #c8c8c8;
    padding: 0.6em 0 0.6em 0.9em;
    transition:250ms color;
    width:100%;
}

#pdp .your-way .option:hover{
    color:#faf10f;
}
/**/

#pdp .your-way .relative-container {
    position: relative;
}


/* ============================== 
PICK SWITCH
============================== */
#pdp .pickswitch{
    background:#14141d;
    height:560px;
    padding:8em 0;
}

#pdp .pickswitch .gradient-layer{
    height:8em;
    top:0;
    transform:scaleY(-1);
    z-index:2;
}

#pdp .pickswitch .content_wrapper{
    height:100%;
    margin:0 auto;
    max-width:1170px;
    overflow:hidden;
    position: relative;
}

#pdp .pickswitch .content_wrapper .title{
    left:50%;
    max-width:600px;
    opacity:1;
    position: absolute;
    text-align:center;
    transform:translateX(-50%);
    z-index:5;
}

#pdp .pickswitch .content_wrapper .title{
    pointer-events: none;
    opacity:0;
}

#pdp .pickswitch .content_wrapper .title h2{
    color:#fff;
}

#pdp .pickswitch .content_wrapper .title p{
    color:#fff;
}

#pdp .pickswitch .content_wrapper .title .logo{
    margin:2em auto;
    width:125px;
}

#pdp .pickswitch .content_wrapper .title .logo img{
    width:100%;
}

#pdp .pickswitch .content{
    background:none !important;
    height:100%;
    overflow:hidden;
    padding:2em;
    position: relative;
}

#pdp .pickswitch .content_wrapper .details{
    opacity:1;
    position: relative;
    width:100%;
    z-index:0;
    height:100%;
}

#pdp .pickswitch .content_wrapper .details{
    color:white;
    opacity:1;
    z-index:1;
}

#pdp .pickswitch .content_wrapper .details .title{
    left:65%;
    opacity:1;
    text-align:left;
    transform:none;
    width:35%;

}

#pdp .pickswitch .content_wrapper .details .left{
    display: inline-block;
    height:100%;
    position: relative;
    vertical-align:middle;
    width:35%;
    z-index:1;
}

#pdp .pickswitch .content_wrapper .details .left .quotes{
    height:100%;
}

#pdp .pickswitch .content_wrapper .details .left .quotes .container{
    height:100%;
    width:100%;
}

#pdp .pickswitch .content_wrapper .details .left .quotes .item{
    height:100%;
    opacity:0;
    position: absolute;
    top:0;
    transition:500ms opacity;
}

#pdp .pickswitch .content_wrapper .details .left .quotes .item.spacer{
    position: relative;
}

#pdp .pickswitch .content_wrapper .details .left .quotes .item.selected{
    opacity:1;
}

#pdp .pickswitch .content_wrapper .details .left .quotes .item img{
    width:100%;
}

#pdp .pickswitch .content_wrapper .details .left .quotes .item .quote-text{
    color:#e1dde1;
    bottom:13px;
    position: absolute;
    width:100%;
}

#pdp .pickswitch .content_wrapper .details .left .quotes .item .quote-text a,
#pdp .pickswitch .content_wrapper .details .left .quotes .item .quote-text a:link,
#pdp .pickswitch .content_wrapper .details .left .quotes .item .quote-text a:visited{
    color:#faf10f;
    font-size:10px;
}

#pdp .pickswitch .content_wrapper .details .left .quotes .item .quote-text .name{
    display: inline-block;
    font-size:12px;
    font-weight:700;
    margin:1.33em 0;
    text-transform: uppercase;
}

#pdp .pickswitch .content_wrapper .details .middle{
    display: inline-block;
    position: relative;
    vertical-align:middle;
    width:30%;
}

#pdp .pickswitch .content_wrapper .details .middle .product{
    left:50%;
    opacity:0;
    position: absolute;
    top:0;
    transform:translateX(-50%);
    transition:500ms opacity;
    height:100%;
}

#pdp .pickswitch .content_wrapper .details .middle .product.selected{
    opacity:1;
}

#pdp .pickswitch .content_wrapper .details .middle .product.spacer{
    position: relative;
}

#pdp .pickswitch .content_wrapper .details .right{
    display: inline-block;
    height:100%;
    position: relative;
    vertical-align:top;
    width:35%;
}

#pdp .pickswitch .content_wrapper .details .right .descriptions{
    position: absolute;
    bottom:0%;
    width:100%;
}

#pdp .pickswitch .content_wrapper .details .right .descriptions .container{
    width:100%;
}

#pdp .pickswitch .content_wrapper .details .right .descriptions .container .item-spacer h3{
    color:#fff;
}

#pdp .pickswitch .content_wrapper .details .right .descriptions .container .item-spacer h4{
    min-height:2.5em;
}

#pdp .pickswitch .content_wrapper .details .right .descriptions .item{
    opacity:0;
    position: absolute;
    top:0;
    transition:500ms opacity;
    width:100%;
}

#pdp .pickswitch .content_wrapper .details .right .descriptions .item h3{
    color:#fff;
    font-size:1.2em;
    font-weight:500;
    letter-spacing:0.1em;
}

#pdp .pickswitch .content_wrapper .details .right .descriptions .item h4{
    margin-top:0.8em;
}

#pdp .pickswitch .content_wrapper .details .right .descriptions .item p{
    color:#e1dde1;
    margin-top:0;
}

#pdp .pickswitch .content_wrapper .details .right .descriptions .item-spacer{
    margin-bottom: 2em;
    position: relative;
    width:100%;
}

#pdp .pickswitch .content_wrapper .details .right .descriptions .item.selected{
    opacity:1;
}


#pdp .pickswitch .content_wrapper .details .right .subnav{
    top:50%;
    padding:0;
    position: absolute;
    list-style-type:none;
    text-align:center;
    /*transform:translateY(-50%);*/
    width:100%;
}

#pdp .pickswitch .content_wrapper .details .right .subnav .subnav-item{
    cursor:pointer;
    display:inline-block;
    margin-left:1%;
    margin-right:1%;
    white-space:normal;
    width:17%;
    vertical-align:top;
}

#pdp .pickswitch .content_wrapper .details .right .subnav .subnav-item:nth-child(1){
    margin-left:0;
}

#pdp .pickswitch .content_wrapper .details .right .subnav .subnav-item:last-child{
    margin-right:0;
}

#pdp .pickswitch .content_wrapper .details .right .subnav .subnav-item .switch{
    margin-bottom:1em;
    width:calc(100% - 4px);
}

#pdp .pickswitch .content_wrapper .details .right .subnav .subnav-item .switch img{
    color:#fff;
    opacity:0.7;
    transform:scale(0.8);
    transform-origin:50% 50%;
    transition:500ms transform, 500ms opacity;
    white-space:normal;
    width:100%;
}

#pdp .pickswitch .content_wrapper .details .right .subnav .subnav-item .label{
    padding:0;
    opacity:0;
    transform:translateY(10px);
    transition:500ms opacity, 500ms transform;
}

#pdp .pickswitch .content_wrapper .details .right .subnav .subnav-item.selected .label,
.no-touch #pdp .pickswitch .content_wrapper .details .right .subnav .subnav-item:hover .label{
    opacity:1;
    transform:translateY(0);
}

#pdp .pickswitch .content_wrapper .details .right .subnav .subnav-item.selected .switch img,
.no-touch #pdp .pickswitch .content_wrapper .details .right .subnav .subnav-item:hover .switch img{
    opacity:1;
    transform:scale(1);
}

#pdp .pickswitch .content_wrapper .details .right .subnav .subnav-item p{
    font-size:0.8em;
    text-align:center;
    width:calc(100% - 4px);
}




@media only screen and (min-width: 2500px) {
  

    /* ============================== 
    YOUR WAY
    ============================== */
    #pdp .your-way {
        overflow:hidden;
    }

    #pdp .your-way .content_wrapper{
        margin:2em auto;
    }

}

@media only screen and (max-width: 1200px) {

    /* ============================== 
    PICK SWITCH
    ============================== */
    #pdp .pickswitch .content_wrapper{
        width:calc(100% - 30px);
    }


}




@media only screen and (max-width: 990px) {  
    /* ============================== 
    INTEREST POINTS
    ============================== */
    #pdp .interest-points .content_wrapper {
        margin: 0 auto;
        max-width: 100%;
        width: calc(100% - 15px);
        color: #fff;
    }

    /* ============================== 
    PICK SWITCH
    ============================== */
    #pdp .pickswitch .content_wrapper .details .left .quotes .item .quote-text a, 
    #pdp .pickswitch .content_wrapper .details .left .quotes .item .quote-text a:link, 
    #pdp .pickswitch .content_wrapper .details .left .quotes .item .quote-text a:visited{
        font-size:0.6em;
        letter-spacing:0.1em;
        padding:8px 6px;
    }

}





@media only screen and (max-width: 768px) {  

    /* ============================== 
    HERO 
    ============================== */

    #pdp .hero {
        background: url(../img/bg_hero.jpg) bottom center no-repeat;
        background-size: cover;
    }

    #pdp .hero .content_wrapper{
        padding:0 15px;
    }

    #pdp .hero h1{
        font-size:11em;
    }

   
    #pdp .hero p {
        padding-top:0.5em;
    }

    #pdp .hero .bg_product{
        margin: 0 auto 2%;
    }

    #pdp .cta {
        margin-top: 2em;
    }
    
    #pdp .hero video {
        display:none !important;        
    }

    #pdp .hero .cta{
        margin:4em auto 0;
    }
    
    /* ============================== 
    PICK SWITCH
    ============================== */
    #pdp .pickswitch{
        height:auto;
    }

    #pdp .pickswitch .content_wrapper{
        overflow:visible;
    }

    #pdp .pickswitch .content{
        display: inline-block;
        overflow:visible;
        padding:0;
    }

    #pdp .pickswitch .gradient-layer{
        display:none;
    }

    #pdp .pickswitch .content_wrapper .title{
        width:100%;
    }

    #pdp .pickswitch .content_wrapper .details{
        display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
        display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
        display: -ms-flexbox;      /* TWEENER - IE 10 */
        display: -webkit-flex;     /* NEW - Chrome */
        display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
        flex-wrap:wrap;

        height:auto;
    }

    #pdp .pickswitch .content_wrapper .details .title{
        display:none;
    }

    #pdp .pickswitch .content_wrapper .details .left{
        -webkit-box-ordinal-group: 3;   /* OLD - iOS 6-, Safari 3.1-6 */
        -moz-box-ordinal-group: 3;      /* OLD - Firefox 19- */
        -ms-flex-order: 3;              /* TWEENER - IE 10 */
        -webkit-order: 3;               /* NEW - Chrome */
        order: 3; 

        height:auto;
        width:100%;
    }

    #pdp .pickswitch .content_wrapper .details .left .quotes{
        height:auto;
    }

    #pdp .pickswitch .content_wrapper .details .left .quotes .container{
        height:auto;
    }

    #pdp .pickswitch .content_wrapper .details .left .quotes .item{
        height:auto;
        padding-top:1em;
        text-align:left;
        white-space: nowrap;
        width:100%;
    }

    #pdp .pickswitch .content_wrapper .details .left .quotes .item img{
        display: inline-block;
        max-width:unset;
        vertical-align: top;
        width:30%;
    }

    #pdp .pickswitch .content_wrapper .details .left .quotes .item .quote-text{
        bottom:auto;
        display: inline-block;
        margin:0;
        position: relative;
        vertical-align: top;
        white-space: normal;
        width:calc(70% - 15px);
    }

    #pdp .pickswitch .content_wrapper .details .middle{
        -webkit-box-ordinal-group: 1;   /* OLD - iOS 6-, Safari 3.1-6 */
        -moz-box-ordinal-group: 1;      /* OLD - Firefox 19- */
        -ms-flex-order: 1;              /* TWEENER - IE 10 */
        -webkit-order: 1;               /* NEW - Chrome */
        order: 1; 

        vertical-align:top;
    }

    #pdp .pickswitch .content_wrapper .details .middle .product{
        height:auto;
        width:100%;
    }

    #pdp .pickswitch .content_wrapper .details .right{
        -webkit-box-ordinal-group: 2;   /* OLD - iOS 6-, Safari 3.1-6 */
        -moz-box-ordinal-group: 2;      /* OLD - Firefox 19- */
        -ms-flex-order: 2;              /* TWEENER - IE 10 */
        -webkit-order: 2;               /* NEW - Chrome */
        order: 2; 

        height:auto;
        margin-left:15px;
        left:auto;
        position: relative;
        width:calc(70% - 15px);
    }

    #pdp .pickswitch .content_wrapper .details .right .descriptions{
        position: relative;
        top:auto;
        transform:none;
    }

    #pdp .pickswitch .content_wrapper .details .right .descriptions .item{
        text-align:left;
    }

    #pdp .pickswitch .content_wrapper .details .right .subnav{
        bottom:auto;
        position:relative;
        transform:none;
        top:auto;
    }

    #pdp .pickswitch .content_wrapper .details .right .descriptions{
        pointer-events: none;
    }

    /* ============================== 
    INTEREST POINTS
    ============================== */
    #pdp .interest-points{
        height:90vw;
    }

    #pdp .interest-points .keyboard{
        margin:0 auto;
        width:calc(100% - 30px);
    }

    #pdp .interest-points .popup{
        border-radius:0;
        left:50% !important;
        overflow:hidden;
        top:calc(78vw + 40px) !important;
        transform: translateX(-50%) !important;
    }

    #pdp .interest-points .all .image img{
        transform:scale(1.1);
    }

    #pdp .interest-points .flip-nav{
        margin: 2.5vw auto 0;
    }
    
    /* ============================== 
    YOUR WAY
    ============================== */
    
    #pdp .your-way {
        padding:2em 0 calc(2em + 175px);
        width:100%;
    }
    
    #pdp .your-way .content_wrapper {
        display:block;
        margin:0;
        overflow: visible;
        position: relative;
        width: 100%;
    }
    
    #pdp .your-way .content_wrapper .right {
        margin-right:0;
        padding:0 15px;
        position: relative;
        width:calc(100% - 30px);
        z-index:6;
    }
    
    #pdp .your-way .content_wrapper .left {
        margin:2em 15px 4em;
        max-width:738px;
        width: calc(100% - 30px);
    }
    
    #pdp .your-way .content_wrapper .right .cta {
        margin-top: 2em;
    }

    #pdp .your-way .option{
        width:calc(100% - 13px);
    }

    #pdp .your-way .control .content_wrapper .right{
        max-width:400px;
        width:100%;
    }

    #pdp .your-way .lighting-controls{
        margin:20px auto;
    }
    
    



    
}

@media only screen and (max-width: 665px) {
    /* ============================== 
    PICK SWITCH
    ============================== */
    #pdp .pickswitch{
        height:131vw;
    }



}



@media only screen and (max-width: 600px) {
    /* ============================== 
    INTEREST POINTS
    ============================== */
    #pdp .interest-points{
        height:100vw;
    }

    #pdp .interest-points .popup{
        border-radius:0;
        bottom:4vw;
        left:50% !important;
        overflow:hidden;
        top:auto !important;
        transform: translateX(-50%) !important;
    }

    /* ============================== 
    PICK SWITCH
    ============================== */
    #pdp-corsair #panel2 .content{
        width:100%;
    }

    #pdp .pickswitch .content_wrapper .details .right{
        left:0;
        position: absolute;
        width:100%;
    }

    #pdp .pickswitch .content_wrapper .details .right .descriptions{
        left:30%;
        position: absolute;
        top:0;
        width:70%;
    }

    #pdp .pickswitch .content_wrapper .details .right .subnav{
        position: absolute;
        top:68vw;
    }

    #pdp .pickswitch .content_wrapper .details .left{
        position: absolute;
        top:97vw;
    }


}

@media only screen and (max-width: 579px) {

    /* ============================== 
    PICK SWITCH
    ============================== */
    #pdp .pickswitch .content_wrapper .title p{
        font-size:1em;
    }

    #pdp .pickswitch .content{
        height:156vw;
    }

    #pdp .pickswitch .content_wrapper .details .right .descriptions .item h3{
        width:calc(100% - 37px);
    }
    

    #pdp .pickswitch .content_wrapper .details .right .descriptions .item h4{
        font-size:0.8em;
        max-width:calc(100% - 40px);
        line-height:1.4em;
        width:100%;
    }

    #pdp .pickswitch .content_wrapper .details .right .descriptions .item p{
        font-size:1em;
        line-height:1.4em;
    }

    #pdp .pickswitch .content_wrapper .details .left .quotes .item .quote-text{
        font-size:1em;
        line-height:1.4em;
    }
}

@media only screen and (max-width:510px) {

    /* ============================== 
    PICK SWITCH
    ============================== */
    #pdp .pickswitch .content_wrapper .details .left .quotes .item .quote-text a, 
    #pdp .pickswitch .content_wrapper .details .left .quotes .item .quote-text a:link, 
    #pdp .pickswitch .content_wrapper .details .left .quotes .item .quote-text a:visited{
        font-size:0.6em;
        letter-spacing:0.1em;
        padding:8px 6px;
    }


}


@media only screen and (max-width: 479px) {
    

    /* ============================== 
    INTEREST POINTS
    ============================== */
    #pdp .interest-points .popup{
        bottom:1vw;
    }

    /* ============================== 
    PICK SWITCH
    ============================== */
    #pdp .pickswitch{
        height:165vw;
    }

    
  
}

@media only screen and (max-width: 454px){
    /* ============================== 
    PICK SWITCH
    ============================== */
    #pdp .pickswitch .content_wrapper .cover p small{
        min-height:3em;
    }

    /* ============================== 
    INTEREST POINTS
    ============================== */
    #pdp .interest-points{
        height:106vw;
    }
}


@media only screen and (max-width: 404px) {

    /* ============================== 
    INTEREST POINTS
    ============================== */
    #pdp .interest-points{
        height:138vw;
    }

    #pdp .interest-points .popup{
        border-radius:0;
        left:50% !important;
        overflow:hidden;
        transform: translateX(-50%) !important;
    }
}

@media only screen and (max-width: 400px) {

    /* ============================== 
    INTEREST POINTS
    ============================== */
    #pdp .interest-points .all{
        top:124vw !important;
        width:100%;
    }

    #pdp .interest-points .all .text .wrap{
        padding:8px;
    }

    #pdp .interest-points .all.new .image .new-label{
        width:170px;
    }


}
#aluminum-frame {
	
	background:#000 url('https://www.corsair.com/corsairmedia/sys_master/productcontent/k70_rgb_mk2_keyboard_bg.jpg') center no-repeat;
	background-size: cover;
}


#switches {
	
	background:#000 url('//cwsmgmt.corsair.com/pdp/k70-rgb-mk2/img/k70_rgb_mk2_strength.jpg') center no-repeat;
	background-size: cover;
}

#pdp #windows-lock.panel-template:nth-child(5) {
   background: #000 url('https://www.corsair.com/corsairmedia/sys_master/productcontent/k70_rgb_mk2_keycaps.jpg') center no-repeat;
   background-size:cover;
}

#pdp #windows-lock.panel-template:nth-child(6) {
   
   background:#000 url('https://www.corsair.com/corsairmedia/sys_master/productcontent/k70_rgb_mk2_windows_lock.jpg') center no-repeat;
   background-size:cover;
}

#pdp #windows-lock.panel-template:nth-child(7) {
   
   background:#000 url('https://www.corsair.com/corsairmedia/sys_master/productcontent/k70_rgb_mk2_usb.jpg') center no-repeat;
   background-size:cover;
}

#pdp #windows-lock.panel-template:nth-child(8) {
   
   background:#000 url('https://www.corsair.com/corsairmedia/sys_master/productcontent/k70_rgb_mk2_media.jpg') center no-repeat;
   background-size:cover;
}

#pdp #windows-lock.panel-template:nth-child(9) {
   
   background:#000 url('https://www.corsair.com/corsairmedia/sys_master/productcontent/k70_rgb_mk2_wrist_rest.jpg') center no-repeat;
   background-size:cover;
}
